Bug 1019384 - Include vfs_glusterfs in RHEL 7
Include vfs_glusterfs in RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba (Show other bugs)
7.0
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Andreas Schneider
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 11:23 EDT by Jose A. Rivera
Modified: 2014-06-17 20:18 EDT (History)
5 users (show)

See Also:
Fixed In Version: samba-4.1.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:42:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose A. Rivera 2013-10-15 11:23:05 EDT
vfs_glusterfs is a Samba VFS module that allows Samba to directly access a GlusterFS volume without relying on a FUSE mount.

Please include the VFS module and all current patches to it in RHEL 7.
Comment 5 Ludek Smid 2014-06-13 08:42:12 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.